/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "النافذة";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "23"; */
"23.title" = "فتح";

/* Class = "NSTextFieldCell"; title = "Hint text"; ObjectID = "24"; */
"24.title" = "نص التلميح";

/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "تلميح:";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "26"; */
"26.title" = "كلمة المرور الحالية:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "27"; */
"27.title" = "إلغاء";

